
/* ===================首页样式========================== */
.banner{width: 100%;position: relative;overflow: hidden;}
.banner-img{width: 100%;}
.banner-img img{width: 100%;object-fit: cover;}
.banner-img img.none-mb{height: 100vh;}
.banner-img img.none-pc-pad{min-height: 440px;}
.banner-cont{position: absolute;z-index: 4;width: 100%;height: 100%;top: 0;left: 0;display: flex;align-items: center;}
.banner-cont .name{font-family: "SamsungOne700";color: #ffffff;}
.banner-cont .text{font-family: "SamsungOne700";color: #ffffff;}
.banner-cont .link{display: flex;align-items: center;transition: all .4s ease;justify-content: center;width: 150px; height: 44px;border-radius: 22px;background: #FFFFFF;}
.banner-cont .link i{padding-left: 5px;}
.banner-cont .link:hover{background: #0145ab;color: #FFFFFF;}
.banner .swiper-pagination{bottom: 50px;}
.banner .swiper-pagination-bullet{width: 40px;height: 2px;background: rgba(255, 255, 255, .5);opacity: 1;margin: 0 10px !important;position: relative;border-radius: 0;}
.banner .swiper-pagination-bullet:before{content: "";width: 0;height: 100%;background: #0145ab;position: absolute;top: 0;left: 0;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet{background: #fff;}
.banner .swiper-pagination-bullet-active.swiper-pagination-bullet:before{animation: bulletLine 4s linear both .8s;}
.banner .swiper-pagination-bullet-active.oneBullet:before{animation: bulletLine 3.8s linear both 0s;}
@keyframes bulletLine{0%{width: 0;}100%{width: 100%;}}
/* 效果 */
.banner-cont .name, .banner-cont .text, .banner-cont .link{opacity: 0;}
.swiper-slide-active .banner-cont .name{animation: bannerUp 1s ease both 0.9s;}
.swiper-slide-active .banner-cont .text{animation: bannerUp 1s ease both 1s;}
.swiper-slide-active .banner-cont .link{animation: bannerUp 1s ease both 1.1s;}
.oneSlide .banner-cont .name{animation: bannerUp 1s ease both .3s;}
.oneSlide .banner-cont .text{animation: bannerUp 1s ease both .4s;}
.oneSlide .banner-cont .link{animation: bannerUp 1s ease both .5s;}
@keyframes bannerUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
.banner .swiper-slide {overflow: hidden;position: relative;}
.banner .swiper-slide video {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;min-height: 500px;}
.banner .swiper-slide img {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;min-height: 500px;}
.banner .swiper-slide-active img {transition-delay: 0.4s !important;transform: matrix(1.06, 0, 0, 1.06, 0, 0);transition: all 4s ease;}
.banner-btn{justify-content: center;}
.banner-prev, .banner-next{width: 44px;height: 44px;border-radius: 50%;background:rgba(255, 255, 255, .5);position: absolute;z-index: 4;top: 50%;margin-top: -22px;cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;}
.banner-prev{left: 50px;}
.banner-next{/*transform: rotate(180deg);*/right: 50px;}
.banner-prev:hover, .banner-next:hover{background: #0145ab;color:#ffffff;}
@media (max-width: 1151px){
.banner-prev, .banner-next {display: none;}
}

.indTitle{width: auto;}
.indTitle .name{font-family:'SamsungOne700';}
.indTitle .text{color: #888;}

.indMore{display: flex;align-items: center;transition: all .4s ease;justify-content: center;width: 150px; height: 44px;border-radius: 22px;background: #FFFFFF;}
.indMore span{}
.indMore i{padding-left: 5px;}
.indMore:hover{background: #0145ab;color: #FFFFFF;}

.indpp{width: 100%;position: relative;background:#f8f8f8;min-height: 600px;}
.indpp .contain{position: relative;justify-content: space-between;display: flex;align-items: flex-start;}
.indpp .indTitle{}
.indpp .indTitle .name{}
.indpp .indTitle .text{color: #888888;}
.indpp-bg{width: calc(50% - 50px);}
.indpp-video{width: calc(50% - 50px);position: relative;}
.indpp-wrap{width: calc(100% - 0px);}
.indpp-num{display: flex;justify-content: space-between;}
.indpp-num-line{height: 100%;position: relative;min-height: 120px;}
.indpp-num-line:before{content: "";position: absolute;right: 0px;top: 0;width: 3px;height: 30px;z-index: 1;background: #0145ab;}
.indpp-num-line:after{content: "";position: absolute;right: 1px;top: 0;width: 1px;height: 100%;z-index: 0;background: #cccccc;}
.indpp-num-items{width: calc(100% - 40px);display: flex;justify-content: space-between;align-content: space-between;flex-wrap: wrap;padding: 0 20px;}
.indpp-num-items:last-child{padding: 0 0 0 20px;}
.indpp-num-items .num{display: flex;justify-content: flex-start;align-items: baseline;flex-wrap: nowrap;width: 100%;}
.indpp-num-items .num .timer{font-family:'SamsungOne700';color: #0145ab;line-height: 1;}
.indpp-num-items .num i{font-style: normal;color: #888888;margin-left: 5px;}
.indhb-play{width: 80px;height: 80px;cursor: pointer;position: absolute;background:#0145ab;left: 0;bottom: 0;transition: all .4s ease;color: #ffffff;display: flex;align-items: center;justify-content: center;}
.indhb-play:hover{opacity: 1;transform: scale(1.2);}

.indhb{width: 100%;position: relative;}
.indhb-bg .indTitle .pic{flex-wrap: wrap;display: flex;justify-content: space-between;}
.indhb-bg .indTitle .pic .pic-list{width: calc(50% - 30px);margin-top: 30px;color: #ffffff;display: flex;justify-content: flex-start;align-items: center;}
.indhb-bg .indTitle .pic .pic-list img{margin-right: 10px;height: 50px;width: 50px;}
.indhb-bg .indTitle .pic .pic-list p{line-height: 1.2;}

.indhb-partner{position: relative;width: 100%;background: #f8f8f8;text-align: center;}
.indhb-partner-loop{width: calc(100% - 0px);position: relative;}
.indhb-partner-loop .swiper-slide-active img{transform: translateY(-5px);filter: grayscale(0);opacity: 1;}
.indhb-partner-link{display: flex;width: 100%;height: 120px;align-items: center;justify-content: center;padding: 5px 0;}
.indhb-partner-link img{max-width: 100%;max-height: 100%;transition: all .4s ease;/*filter: grayscale(1);opacity: 0.5;*/}
.indhb-partner-link:hover img{transform: translateY(-5px);filter: grayscale(0);opacity: 1;}
.indhb-partner-name{display: flex;width: 100%;align-items: center;justify-content: center;}
.indhb-partner-name{transition: all .4s ease;}
.indhb-partner-name:hover{transform: translateY(-5px);filter: grayscale(0);opacity: 1;}
.indhb-partner-prev, .indhb-partner-next{width: 44px;height: 44px;border-radius: 50%;position: absolute;cursor: pointer;top: 50%;margin-top: -22px;background: #fff;transition: all .4s ease;display: flex;justify-content: center;align-items: center;}
.indhb-partner-prev{left: 0px;}
.indhb-partner-next{right: 0px;}
.indhb-partner-prev:hover, .indhb-partner-next:hover{background: #0145ab;color: #ffffff;}


.indal{width: 100%;position: relative;overflow: hidden;}
.indal .indal-head{}
.indal .indal-head .contain{justify-content: center;text-align: center;}
.indal-menu{overflow: hidden;width: 100%;}
.indal-menu .contain{background: #FFFFFF;position: relative;}
.indal .mySwiper{overflow: hidden;margin: 0 100px;}
.indal .swiper-slide{display: flex;align-items: center;justify-content: center;}
.indal .indal-menu .swiper-slide{padding: 10px 0;}
.indal .mySwiper .swiper-wrapper .swiper-slide-thumb-active{border-bottom: #0145ab 3px solid;}
.indal-cont{width: 100%;display: flex;justify-content: space-between;background: #f8f8f8;}
.indal-cont .text{width: calc(50% - 25px);display: flex;align-content: center;flex-wrap: wrap;}
.indal-cont .text div:nth-child(1){width: calc(100% - 0px);}
.indal-cont .text div:nth-child(1):after {background: #0145ab; content: ""; display: block; width: 30px; height: 3px;margin: 20px 0;}
.indal-cont .text a{color: #000000;}
.indal-cont .text a:hover{color: #ffffff;}
.indal-cont .img{width: calc(50% - 25px);overflow: hidden;}
.indal-cont1{display: flex;align-items: center;justify-content: center;height: 100px;}
.indal-cont1 .name{height: auto;/*word-break: break-all;*/transition: all .4s ease;overflow: hidden;-webkit-line-clamp: 4;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;}
@keyframes bulletLine{0%{width: 0;}100%{width: 100%;}}
/* 效果 */
.indal-cont .text, .indal-cont .link{opacity: 0;}
.swiper-slide-active .indal-cont .text{animation: bannerUp 1s ease both 1s;}
.swiper-slide-active .indal-cont .link{animation: bannerUp 1s ease both 1.1s;}
.oneSlide .indal-cont .text{animation: bannerUp 1s ease both .4s;}
.oneSlide .indal-cont .link{animation: bannerUp 1s ease both .5s;}
@keyframes bannerUp{0%{opacity: 0;transform: translateY(120px);}100%{opacity: 1;transform: translateY(0);}}
/*.indal .indal-img:before{content: "";position: absolute;left: 0;bottom: 0;z-index: 10;width: 100%;background: linear-gradient(to right, rgba(0, 71, 187, 1), rgba(0, 71, 187, 0));height: 100%;}*/
.indal .img img {width: 100%;object-fit: cover;transform: matrix(1, 0, 0, 1, 0, 0);transition: all 0.4s ease 1.2s;}
.indal .swiper-slide-active img {transition-delay: 0.4s !important;transform: matrix(1.06, 0, 0, 1.06, 0, 0);transition: all 4s ease;}
.indal-prev, .indal-next{width: 44px;height: 44px;border-radius: 50%;position: absolute;z-index: 10;top: 50%;transform: translateY(-50%); cursor: pointer;transition: all .4s ease;display: flex;justify-content: center;align-items: center;background: #eeeeee;}
.indal-prev{left: 0px;}
.indal-next{right: 0px;}
.indal-prev:hover, .indal-next:hover{background: #0145ab;color: #FFFFFF;}


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .indhb-partner-link{height: 110px;}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .indpp-bg {}
	.indhb{background-size: 100% 100%;}
}

@media all and (max-width:1151px) {
    /* 1024 */
    .banner-img img.none-mb{height: 50vh;}
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
	.indal .mySwiper { overflow: hidden; margin: 0 40px;}
	.indal .indal-img img {min-height: 680px;}
	.indal-prev, .indal-next {width: 40px;height: 40px;}
    .indal-list li {width: calc(50% - 15px);}
	.indhb{background: url(/template/cn/image/index_ab_m.jpg) no-repeat center;background-size: auto 100%;}
	.indhb-bg { width: 100%;}
	.indpp-num {flex-wrap: wrap;justify-content: flex-start;}
	.indpp-num-line {min-height: 100px;width: 3px;margin-bottom: 20px;}
	.indpp-num-items { width: calc(50% - 3px); padding: 0 20px;margin-bottom: 20px;}
	.indpp-num-line:nth-last-of-type(2) {margin-bottom: 0px;}
	.indpp-num-items:last-child {margin-bottom: 0px;}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
	.indMore {width: 136px; height: 40px;border-radius: 20px;}
	.banner-cont .link{width: 136px; height: 40px;border-radius: 20px;}
    .banner .swiper-pagination {bottom: 20px;}
    .banner .swiper-pagination-bullet {width: 30px;margin: 0 8px !important;}
    @keyframes bannerUp{0%{opacity: 0;transform: translateY(60px);}100%{opacity: 1;transform: translateY(0);}}
    .indpp{}
    .indpp .contain {flex-wrap: wrap;}
    .indpp-bg {width: 100%;}
	.indpp-video {width: 100%;}
    .indpp-wrap{width: 100%;}
    .indhb-play {width: 60px;height: 60px;}
    .indhb-partner-link {height: 70px;}
    .indhb-partner-loop {width: calc(100% - 0px);}
    .indhb-partner-prev, .indhb-partner-next {width: 32px;height: 32px;margin-top: -16px;background-size: 16px;}
    .indhb-partner-link img{/*max-height: 40px;max-width: 88%;*/}
	.indhb-bg .indTitle .pic .pic-list {width: calc(100% - 0px);}
	.indhb-bg .indTitle .pic .pic-list img {height: 44px;width: 44px;}
	.indal-cont{flex-wrap: wrap;}
	.indal-cont .img {width: calc(100% - 0px);}
	.indal-cont .text {width: calc(100% - 0px);padding:30px;}
}